# Generated by Django 3.0.4 on 2020-03-23 01:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('personinneed', '0002_auto_20200322_1501'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tasks',
            name='person_in_need',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='tasks', to='personinneed.PersonInNeed'),
        ),
    ]
